#-- Version desarrollo
log4j.logger.com.mx.dla.dda=DEBUG, LOGFILE
log4j.logger.app=DEBUG, app
log4j.logger.excelMapper=DEBUG,  excel

log4j.appender.app=org.apache.log4j.RollingFileAppender
log4j.appender.app.File=C:\\logs\\dla\\app.log
log4j.appender.app.MaxFileSize=10MB
log4j.appender.app.MaxBackupIndex=5
log4j.appender.app.layout=org.apache.log4j.PatternLayout
log4j.appender.app.layout.ConversionPattern=%-5p - [%d{DATE}] - [%42C{1}\:%4L] - %m%n


log4j.appender.excel=org.apache.log4j.RollingFileAppender
log4j.appender.excel.File=C:\\logs\\dla\\excel.log
log4j.appender.excel.MaxFileSize=10MB
log4j.appender.excel.MaxBackupIndex=5
log4j.appender.excel.layout=org.apache.log4j.PatternLayout
log4j.appender.excel.layout.ConversionPattern=%-5p - [%d{DATE}] - [%42C{1}\:%4L] - %m%n

log4j.appender.LOGFILE=org.apache.log4j.RollingFileAppender
log4j.appender.LOGFILE.File=C:\\logs\\dla\\appDLA.log
log4j.appender.LOGFILE.MaxFileSize=10MB
log4j.appender.LOGFILE.MaxBackupIndex=5
log4j.appender.LOGFILE.layout=org.apache.log4j.PatternLayout
log4j.appender.LOGFILE.layout.ConversionPattern=%-5p - [%d{DATE}] - [%42C{1}\:%4L] - %m%n